Subject: bug#32068: 26.1; problem with org-agenda and categories

From: Nicolas Goaziou <[email-masked]>
Date: Sat, 07 Jul 2018 17:52:03 +0200

Hello,

andrés ramírez <[email-masked]> writes:

>> It doesn't look like a bug. The OP may have missed
>> `org-agenda-time-grid' variable.
>
> ¿What is OP?.

Original poster: you.

> If I do the same on emacs 25.1 I get the expected behaviour. So
> something has changed between 25.1 and 26.1. ¿What is the change needed?
> for having the same result on both emacs versions 25.1 and 26.1.

Emacs 25.1 and 26.1 do not ship the same Org. `org-agenda-time-grid'
changed between the two releases. You may want to double-check this
variable.

Regards,

-- 
Nicolas Goaziou                                                0x80A93738